<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
  <NamedLayer>
    <Name>ogdwien:ENSONSTANLOGD</Name>
    <UserStyle>
      <FeatureTypeStyle>
        <Rule>
          <Name>WK</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TYP</ogc:PropertyName>
              <ogc:Literal>WK</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://www.data.wien.gv.at/icons/windkraftanlageogd.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>WA</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TYP</ogc:PropertyName>
              <ogc:Literal>WA</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://www.data.wien.gv.at/icons/wasserkraftwerkogd.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>GA</Name>
          <ogc:Filter>
            <ogc:Or>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TYP</ogc:PropertyName>
              <ogc:Literal>GA</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TYP</ogc:PropertyName>
              <ogc:Literal>DG</ogc:Literal>
            </ogc:PropertyIsEqualTo>
            </ogc:Or>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://www.data.wien.gv.at/icons/konventionelleskraftwerkogd.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              
            </Graphic>
          </PointSymbolizer>
        </Rule>
        <Rule>
          <Name>BM</Name>
          <ogc:Filter>
            <ogc:PropertyIsEqualTo>
              <ogc:PropertyName>TYP</ogc:PropertyName>
              <ogc:Literal>BM</ogc:Literal>
            </ogc:PropertyIsEqualTo>
          </ogc:Filter>
          <PointSymbolizer>
            <Graphic>
              <ExternalGraphic>
                <OnlineResource xlink:type="simple" xlink:href="http://www.data.wien.gv.at/icons/biomassekraftwerkogd.png"/>
                <Format>image/png</Format>
              </ExternalGraphic>
              
            </Graphic>
          </PointSymbolizer>
        </Rule>
        
      </FeatureTypeStyle>
    </UserStyle>
  </NamedLayer>
</StyledLayerDescriptor>